
// Body
$body-bg: #f5f8fa;

// Typography
$font-family-sans-serif: "Raleway", sans-serif;
$font-size-base: 0.9rem;
$line-height-base: 1.6;

$blue: #0000ff;
$gray: #808080;
$gray-light: #d3d3d3;
$green: #008000;
